#include "yunRGB.h"
#include "ets_sys.h"
#include "os_type.h"
#include "osapi.h"
#include "mem.h"
#include "user_interface.h"
#include "gpio.h"
#include "uart.h"

at_recvTask(){}//此函数在所有工程中只能创建一次，可插入任意地方
 /************************/ //模块连接路由器起始,在调用wifi模式的时，设置波特率一定要在设置wifi模式前
conntwifi(void){//模块连接路由器函数调用
struct station_config stationConf;
  strcpy(stationConf.ssid, "jzzd");
   strcpy(stationConf.password,"53243690");
 ETS_UART_INTR_DISABLE();
    wifi_station_set_config(&stationConf);
    ETS_UART_INTR_ENABLE();
    wifi_station_connect();}

/*******************************/ //模块连接路由器结束
void user_rf_pre_init(void)
{
}
void user_init(void)
{

uart_init(115200,115200);
wifi_set_opmode (STATIONAP_MODE);
conntwifi();

yunRGB_init();
}
